### Hierarchy

- SpeechRecognitionEventMap

## Index

### Properties

- audioend
- audiostart
- end
- error
- nomatch
- result
- soundend
- soundstart
- speechend
- speechstart
- start

## Properties

### audioend

audioend: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14356

### audiostart

audiostart: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14357

### end

end: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14358

### error

error: SpeechRecognitionError

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14359

### nomatch

nomatch: SpeechRecognitionEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14360

### result

result: SpeechRecognitionEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14361

### soundend

soundend: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14362

### soundstart

soundstart: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14363

### speechend

speechend: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14364

### speechstart

speechstart: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14365

### start

start: Event

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14366

Generated using TypeDoc